{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-openldap",
    "version": "v0.18.1+ent",
    "type": "secret",
    "platform": "linux",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJp3R+jCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADu+w//ZOPaSoM21J97FOjGUPcd/CZFev+SakAD0I1ttfNkDTJGwA4noQk9XuQk\nkGfADxXkqSLyn3xegII7ER4brQK+Bpt+3RtWfCpTgHhjVIvX/RMFfh0mPKte6iwa\nKzJaT7AnBFOAk16zaC1deixRvL8M4LSOmBgKIQ82RUodvwKYJtG5qNjepZsLy0ew\n8WY3aX2xDdRT6wqqg6JjRLyv6AAFnUDN05az+5mr7b4DwHMv4Bq//xSIDbCfllqC\nx1cB5DpP4Qlpv8gsmocs+4+Js35y1sKnY7QTnIMlSl45e8FezbqlYI6LFzAH3LBf\ngdRKbPzOt/O4HQlkDw8Pfiqg8fA2ZKjVX2PZL8MlSpvyADOf4w8vRTvv8RnwG0+m\ngR5ignteV8aXw98crl6bFaaaROoBx/DCM8JBHrfaw1OVE4l2xSy3qkla1k5OUKhO\nIpTdKaiDGzquFHLWp9GOAf1K4Mg+H0+pAzmWB/DSXy4QaXmwNUwwDbxKlrKA1Oc3\nZpGv+k4t4oojb9Hp5GotRzDkKMX9LtvQlmdbyuLGw7C0b/IYpwwQ3Qm9l3+IFDw+\nUwuFwTzHCklcjXUfWHE71zEuryUeq0QNm3/cBhwSP4lvoWrTNJZJ5fwY6F5jEDar\n+XBwGJ6M7aCxR09Sej8DH8QtagCd6xZBDNXVKr+2ZnKX9UVsN5A=\n=QIgo\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
